// Colors

$white: #fff;
$black: #000;
$grey: #8d96af;
$red: #9b3a27;
$green: #65b864;
$green2: #00a596;
$green3: #75b403;
$blue: #00f;
$yellow: #ff0;
$magenta: #f0f;
$cyan: #39aad4;

// Colors by function

$text: #666;

$shadow: #eee;
$border: #ededed;
$borderDarker: #e9e9e9;
$background: #fbfbfb;
